﻿<!doctype html>
<html class="no-js" lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="x-ua-compatible" content="ie=edge">
    <title>AutoSo - Customer Services</title>
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <link rel="shortcut icon" type="image/png" href="assets/images/icon/favicon.ico">
    <link rel="stylesheet" href="assets/css/bootstrap.min.css">
    <link rel="stylesheet" href="assets/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/themify-icons.css">
    <link rel="stylesheet" href="assets/css/metisMenu.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/slicknav.min.css">
    <!-- amchart css -->
    <link rel="stylesheet" href="https://www.amcharts.com/lib/3/plugins/export/export.css" type="text/css" media="all" />
    <!-- others css -->
    <link rel="stylesheet" href="assets/css/typography.css">
    <link rel="stylesheet" href="assets/css/default-css.css">
    <link rel="stylesheet" href="assets/css/styles.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
    <!-- modernizr css -->
    <script src="assets/js/vendor/modernizr-2.8.3.min.js"></script>
</head>

<body>
    <!-- preloader area start -->
    <div id="preloader">
        <div class="loader"></div>
    </div>
    <!-- preloader area end -->
    <!-- page container area start -->
    <div class="page-container">
        <!-- sidebar menu area start -->
        <div class="sidebar-menu">
            <div class="sidebar-header">
                <div class="logo">
                    <a href="index.html"><img src="assets/images/autoso/icon-autoso.png" alt="logo"></a>
                </div>
            </div>
            <div class="main-menu">
                <div class="menu-inner">
                    <nav>
                        <ul class="metismenu" id="menu">
                            <li>
                                <a href="#"><i class="ti-home"></i><span>Home</span></a>
                            </li>
                            <li class="active"><a href="customer-service-p1.html" aria-expanded="true"><i class="fa fa-users"></i> <span>Customer Services</span></a></li>
                            <li><a href="#"><i class="fa fa-mobile-phone"></i> <span>Social Content</span></a></li>
                            <li><a href="#"><i class="fa fa-bullhorn"></i> <span>Products</span></a></li>
                            <li><a href="#"><i class="ti-user"></i> <span>Profile</span></a></li>
                            <br />
                            <br />
                            <li><a href="login.html"><i class="fa fa-sign-out"></i> <span>Logout</span></a></li>
                        </ul>
                    </nav>
                </div>
            </div>
        </div>
        <!-- sidebar menu area end -->
        <!-- main content area start -->
        <div class="main-content">
            <!-- header area start -->
            <div class="header-area size-header">
                <div class="row align-items-center">
                    <div class="col-md-1 col-sm-1 clearfix">
                        <div class="nav-btn pull-left">
                            <span></span>
                            <span></span>
                            <span></span>
                        </div>
                    </div>
                    <div class="col-md-5 col-sm-5 clearfix">
                        <a href="customer-service-p1.html">
                            <h4 class="text-active pull-left">Customer&nbsp;&nbsp;&nbsp;&nbsp;</h4>
                        </a>
                        <h4 class="page-title"><a href="service-p1.html" style="color: #000;">Services</a></h4>
                    </div>
                    <!-- profile info & task notification -->
                    <div class="col-md-2 col-sm-2 clearfix">
                        <ul class="notification-area pull-right">
                            <li class="dropdown">
                                <i class="ti-bell dropdown-toggle" data-toggle="dropdown">
                                    <span>2</span>
                                </i>
                            </li>
                        </ul>
                    </div>
                    <!-- nav and search button -->
                    <div class="col-md-4 col-sm-4 clearfix">
                        <div class="search-box pull-left">
                            <form action="#">
                                <input type="text" name="search" placeholder="Search..." required>
                                <i class="ti-search"></i>
                            </form>
                        </div>
                    </div>

                </div>
            </div>
            <!-- header area end -->

            <div class="main-content-inner">
                <div class="row mt-5">
                <!-- row area start -->
                <div class="row">
                    <!-- Live Crypto Price area start -->
                    <div class="offset-lg-1 col-lg-3">
                        <div class="card">
                            <div class="card-body background-default">
                                <img src="assets/images/autoso/fixzy.jpg">
                                <div class="cripto-live mt-3">
                                    จังหวัด&nbsp;สมุทรสงคราม&nbsp;อำเภอเมือง,<br>
                                    88/8&nbsp;&nbsp;ซ.บางจะเกร็ง&nbsp;4&nbsp;<br>ธนบุรี-ปากท่อ&nbsp;ต.แม่กลอง<br>
                                    โทร&nbsp;:&nbsp;034-711034-5,&nbsp;081-0049384

                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- Live Crypto Price area end -->
                    <!-- trading history area start -->
                    <div class="col-lg-7 offset-lg-1 mt-sm-30 mt-xs-30">
                        <div class="card">
                            <div class="card-body background-default">
                                <div class="row" >
                                    <div class="col-4 ">
                                        คุณ Devinder Kumar
                                    </div>
                                    <div class="col-4">
                                        โทร : 089-876-9868
                                    </div>
                                    <div class="col-4">
                                        Email : Xxxx@mail.com
                                    </div>
                                </div>
                                <div class="row detail top">
                                    <div class="col-5">
                                        ยี่ห้อรถ : Toyota
                                    </div>
                                    <div class="col-7">
                                        รุ่น : AVANZA
                                    </div>
                                </div>
                                <div class="row detail">
                                    <div class="col-5">
                                        ปีที่ผลิต : 2019
                                    </div>
                                    <div class="col-7">
                                        รุ่นย่อย : 1.5I 4DOORS G AUTO
                                    </div>
                                </div>
                                <div class="row detail botton">
                                    <div class="col-12">
                                        ประกันชั้น 1 : directasia&nbsp;(วิริยะ)&nbsp;<a style="color: red;">&nbsp;&nbsp;คุ้มครองถึงวันที่ 20/07/2562</a>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <!-- trading history area end -->
                </div>
                <!-- row area end -->

                    
                    <!-- Progress Table start -->
                    <div class="col-12 mt-5">
                        <div class="card">
                            <div class="card-body">
                                <div class="row">
                                    <h4 class="col-10 header-title" style="margin-top: 10px;">รายการที่เข้ารับบริการ (5)</h4>
                                    <a class="col-2" style="color: #fff; text-align: right;" href="service-p3.html">
                                        <button type="button" class="btn btn-rounded btn-info mb-3">เริ่มให้บริการ</button>
                                    </a>
                                </div>    
                                <div class="single-table">
                                        <div class="table-responsive">
                                            <table class="table table-hover progress-table text-center">
                                                <thead class="text-uppercase bg-light">
                                                    <tr>
                                                        <th scope="col">วันที่เข้ารับบริการ</th>
                                                        <th scope="col">รายการ</th>
                                                        <th scope="col">บริษัทประกันภัย</th>
                                                        <th scope="col">ค่าใช้จ่าย</th>
                                                        <th scope="col">รายละเอียด</th>
                                                    </tr>
                                                </thead>
                                                <tbody>
                                                    <tr onclick="window.location.href='customer-service-p3.html'">
                                                        <th scope="row">20/07/2562</th>
                                                        <td>ตรวจสภาพรถ</td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>5,230</td>
                                                        <td>Xxxxxxxxxxxxxxxxxxxxxxxxxx</td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row">20/07/2562</th>
                                                        <td>ตรวจสภาพรถ</td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>5,230</td>
                                                        <td>Xxxxxxxxxxxxxxxxxxxxxxxxxx</td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row">20/07/2562</th>
                                                        <td>เปลี่ยนล้อ</td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>7,200</td>
                                                        <td>Xxxxxxxxxxxxxxxxxxxxxxxxxx</td>
                                                    </tr>
                                                    <tr>
                                                        <th scope="row">20/07/2562</th>
                                                        <td>เปลี่ยนถ่ายน้ำมันเครื่อง</td>
                                                        <td>
                                                            <img class="boder-img" src="assets/images/autoso/muang-thai.jpg">เมืองไทย
                                                        </td>
                                                        <td>3,230</td>
                                                        <td>Xxxxxxxxxxxxxxxxxxxxxxxxxx</td>
                                                    </tr>

                                                </tbody>
                                            </table>
                                        </div>
                                    </div>
                            </div>
                        </div>
                    </div>
                    <!-- Progress Table end -->
                    <div class="row position-button">
                        <a href="customer-service-p1.html" style="color: #fff;">
                            <button type="button" class="btn btn-rounded btn-dark mb-3" style="margin-right: 10px;">BACK</button>
                        </a>    
                    </div>
                </div>
                <!-- row area start-->
            </div>
        </div>
        <!-- main content area end -->
    </div>
    <!-- page container area end -->
    <!-- offset area start -->

    <!-- offset area end -->

    <!-- jquery latest version -->
    <script src="assets/js/vendor/jquery-2.2.4.min.js"></script>
    <!-- bootstrap 4 js -->
    <script src="assets/js/popper.min.js"></script>
    <script src="assets/js/bootstrap.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/metisMenu.min.js"></script>
    <script src="assets/js/jquery.slimscroll.min.js"></script>
    <script src="assets/js/jquery.slicknav.min.js"></script>

    <!-- start chart js -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/2.7.2/Chart.min.js"></script>
    <!-- start highcharts js -->
    <script src="https://code.highcharts.com/highcharts.js"></script>
    <!-- start zingchart js -->
    <script src="https://cdn.zingchart.com/zingchart.min.js"></script>
    <script>
    zingchart.MODULESDIR = "https://cdn.zingchart.com/modules/";
    ZC.LICENSE = ["569d52cefae586f634c54f86dc99e6a9", "ee6b7db5b51705a13dc2339db3edaf6d"];
    </script>
    <!-- all line chart activation -->
    <script src="assets/js/line-chart.js"></script>
    <!-- all pie chart -->
    <script src="assets/js/pie-chart.js"></script>
    <!-- others plugins -->
    <script src="assets/js/plugins.js"></script>
    <script src="assets/js/scripts.js"></script>
</body>

</html>
